/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#block-block-1 .content img {display:inherit; margin:inherit;}

.region-menu {margin-top:32px;}

.block.facebook-group .content {text-align:left;}

/**
 * Credit Blocks
 */

.block.credits .sponsored {
	padding-top:20px;
}

/**
 * Upcoming Events Block (Front Page)
 */

section.mobile {display:none;}
section.front-calendar {display:inherit;}

section.on-tap {
	margin-bottom:16px;
  margin:0 78px 0 6px;
}

/**
 * On Tap Block
 */

.on-tap .views-slideshow-controls-bottom {
    padding-left:142px;
    margin-top:12px;
}

.on-tap .views_slideshow_pager_field_item {
    width:12px;
    height:12px;
    margin-right:8px;
    border-radius:6px;
}


/**
 * jCarousel
 */

.jcarousel-skin-default .jcarousel-container-vertical {
  width:340px;
}

.jcarousel-skin-default .jcarousel-item {
  width:340px;
}

.jcarousel-skin-default .jcarousel-prev-vertical,
.jcarousel-skin-default .jcarousel-next-vertical {
  left: 150px;
}

.jcarousel-skin-default .jcarousel-item {
  height: 150px;
}

.jcarousel-skin-default .jcarousel-item-vertical .wrapper {
  height:160px;
}
